### Method

# Gtk Expression get_value_type

#### Declaration [src]

    GType
    gtk_expression_get_value_type (
      GtkExpression* self
    )

#### Description [src]

Gets the `GType` that this expression evaluates to.

This type is constant and will not change over the lifetime of this expression.

#### Return value

Returns: | `GObject.Type`
| The type returned from `gtk_expression_evaluate()`